Subject: bug#35604: Is the top bootloader entry for previous generations the current one?

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 6 May 2019 18:35:39 +0200

GRUB’s boot menu displays a menuentry for booting the current
generation and a submenu with entries for previous generations.
However, it is not clear if the generation at the top of the submenu
is the current generation or if it is one generation before.

I would prefer to resolve this by displaying the current generation’s
generation number and date outside the submenu as is done for the
previous generations in the submenu.

Regards,
Florian